php56-memcached

Memcached via libmemcached library

Current versions:
2.2.0HEAD

Revision: 3

Homepage:https://pecl.php.net/package/memcached

Dependencies

php56-memcached requires the following formulae to be installed:

Formula history

BePsvPTigbinary 2.0.4
BePsvPTigbinary 2.0.3 update and dependency refresh
Jan Viljanenigbinary 2.0.1
leo108php-memcached: use --disable-memcached-sasl instead of --enable-memcached-sasl
Andreas BraunAdd build dependency to igbinary
Andreas BraunAdd description for memcached formula
Andy Blylercleanup extension testing
Andy Blylerfix style issues
Andy BlylerUpdate pecl.php.net URLs to use HTTPS
Andy Blylercreate bottle for php56-memcached
Show all revisions of this formula